Apache-Imager-Resize

Prerequisites

Apache-Imager-Resize declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Apache1mod_perl-2.0.8106.25
File::Basename0perl0.00
Imager0Imager-0.98128.13